#ifndef __OSP_HEAP__
#define __OSP_HEAP__

#if 0
extern int8_t osp_heap_mem_init(uint32_t addr, uint32_t size);
extern char *osp_heap_malloc(uint32_t size);
extern void osp_heap_free(char *p);
#endif

#endif /* __OSP_HEAP__ */

